<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="HTC Streaming Media Player 2.10" group="OEM" checked="false">
    <Tip>Allows playing YouTube clips from m.youtube.com</Tip>
    <Guid type="p">a68b298c-c2c5-409c-a145-3113bcf2baa1</Guid>
  </Item>
</Items>
